<?php 
require('fpdf.php');
if (isset($_REQUEST['recibo'])){$recibo=$_REQUEST['recibo'];}else{$recibo="";}
if (isset($_REQUEST['codemp'])){$codemp=$_REQUEST['codemp'];}else{$codemp="";}
setlocale(LC_MONETARY, 'en_US.UTF-8');

date_default_timezone_set('America/Bogota');
$time = time();
$fecha=date("Y-m-d H:i:s", $time);


//$envio= money_format('%.2n', $envio);
//$valor= money_format('%.2n', $valor);

$pdf = new FPDF();
$pdf->AddPage();

     $pdf->Ln(5);
	 $pdf->Cell(5,1);
	 $pdf->Image('logo.png',30,10,0);
	 
	 $pdf->Ln(1);
	 $pdf->Cell(50,1);
	 $pdf->SetFont('Arial','B',14);
	 $pdf->Cell(10,1,' RECIBO ',0,0,'0');
	 
	 $pdf->Ln(5);
	 $pdf->Cell(75,1);
	 $pdf->SetFont('Arial','B',12);
	 $pdf->Cell(10,1,' ALMACEN BC S.A.S',0,0,'0');
	 
	 
	 $pdf->Ln(5);
	 $pdf->Cell(85,1);
	 $pdf->SetFont('Arial','',9);
	 $pdf->Cell(10,1,'NIT. 890.404.363-2',0,0,'0');
	 
	 $pdf->Ln(5);
	  $pdf->Cell(30,1);
	 $pdf->SetFont('Arial','',9);
	 $pdf->Cell(30,1,'Av. Predro Herredia Sec. El Toril # 23-65 Telefonos: 6692414 - Ventas: 314-666-6823 / 311-410-5760',0,0,'0');
	 
     $pdf->Ln(5);
	  $pdf->Cell(30,1);
	 $pdf->SetFont('Arial','',9);
	 $pdf->Cell(30,1,$recibo,0,0,'0');
	 
	 
	 
	 
		 


	 //$pdf->Image('pedido.png',20,10,0);

$pdf->Output();
?>